<?php
namespace WpBookingHotelBlock\block_search_hotel;
use WpBookingHotel\Factory as FactoryAlias;
use WpBookingHotel\Form\Form;
use WpBookingHotel\Mvc\Model\ModelList;
use WpBookingHotel\Utilities\Utility as UtilityAlias;

class block_search_hotel_helper {
    public static function getFormSearchBlock(){
        try {
            $form = Form::getInstance(WPBOOKINGHOTEL_PATH_ROOT."/frontend/blocks/block_search_hotel/forms/form_search_block.xml"); //TODO: refactor late.

        } catch (\Exception $e) {
            echo ($e->getMessage());
            die;
            return false;
        }
        return $form;
    }
}